1775782161037
14020,2.3.0
14015,2.2.0
17630,2.2.0
12,2.4.0
14,2.4.0
17992,1.27.0.v20221112-0806
14021,2.3.0
15,2.3.0
4872,2.5.0
8798,1.27.0.v20201111-1638
1991,2.2.0
9301,2.4.0
24459,2.2.0
9299,2.4.0
20984,2.2.0
11278,2.4.0
17779,2.6.0
22,2.3.0
11692,2.4.0
6402,2.4.0
12818,1.33.0
17597,2.2.0
17598,2.2.0
17599,2.2.0
20282,1.27.0.v20221112-0806
7076,2.4.0
7071,2.4.0
20830,1.27.0.v20221112-0806,1.33.0
12823,2.6.0
9573,2.5.0
24723,1.33.0
1966,1.33.0
7075,2.4.0
19097,2.2.0
22149,2.5.0
10923,2.5.0
8965,1.27.0.v20221112-0806
3773,2.6.0
12026,1.27.0.v20201111-1638
19725,1.27.0.v20221112-0806
16005,2.5.0
17923,2.2.0
20469,1.27.0.v20201111-1638
18548,2.2.0
400,2.4.0
1430,2.2.0
2905,1.27.0.v20221112-0806
20845,2.5.0
6858,2.4.0
14882,2.5.0
18882,2.6.0
22539,1.27.0.v20221112-0806,1.33.0
6,2.5.0
11950,2.2.0
23522,2.5.0
11992,2.4.0
19308,1.27.0.v20201111-1638
8664,2.4.0
3829,2.6.0
23593,2.4.0
11497,2.5.0
11494,2.6.0
11499,2.2.0
11495,2.2.0
24107,1.27.0.v20201111-1638
11500,2.2.0
24105,1.27.0.v20201111-1638
11498,2.2.0
24109,1.27.0.v20201111-1638
11340,2.6.0
2307,2.6.0
21829,2.6.0
20492,1.33.0
24087,1.27.0.v20201111-1638
2987,2.2.0
2488,2.4.0
16864,2.0.0,1.33.0
22219,2.5.0
23004,2.4.0
3611,2.5.0
13341,2.5.0
4214,2.4.0
16595,2.0.0,1.33.0
6618,1.27.0.v20221112-0806
24095,2.5.0
3488,1.27.0.v20221112-0806,1.33.0
18512,2.6.0
8493,2.6.0
18513,2.6.0
4931,2.6.0
16017,1.27.0.v20201111-1638
7633,2.5.0
21643,1.27.0.v20221112-0806
15397,2.4.0
15862,2.4.0
21642,1.27.0.v20221112-0806
8036,1.27.0.v20221112-0806
5457,2.0.0,1.33.0
8548,2.6.0
3494,2.5.0
20325,2.6.0
20326,2.5.0
20327,2.4.0
20328,2.4.0
13693,2.6.0
20329,2.3.0
11708,2.2.0
20158,1.27.0.v20201111-1638
18781,2.2.0
10529,1.27.0.v20221112-0806
2313,1.27.0.v20221112-0806,1.33.0
13115,1.27.0.v20221112-0806
1886,1.27.0.v20221112-0806,1.33.0
2988,2.4.0
2443,2.2.0
18763,2.2.0
6300,2.5.0
1469,1.27.0.v20201111-1638
24096,1.27.0.v20201111-1638
16970,2.6.0
21071,2.5.0
20852,2.5.0
6960,2.3.0
15542,1.27.0.v20201111-1638
21273,2.1.0
5097,2.6.0
11493,2.5.0
21270,2.0.0
24173,2.6.0
6389,2.2.0
21506,2.6.0
17697,2.2.0
11206,1.27.0.v20201111-1638
16080,2.4.0
9707,1.27.0.v20221112-0806
4327,1.27.0.v20221112-0806,1.33.0
17380,2.6.0
20365,1.27.0.v20201111-1638
20005,1.27.0.v20221112-0806
3302,2.5.0
23995,1.27.0.v20221112-0806
5134,2.2.0
6035,2.2.0
3846,2.4.0
9657,1.27.0.v20201111-1638
13607,1.27.0.v20221112-0806
12091,1.27.0.v20201111-1638
9659,1.27.0.v20201111-1638
18044,2.6.0
9656,1.27.0.v20201111-1638
15537,2.0.0,1.33.0
12273,2.4.0
11177,2.5.0
10600,2.5.0
3855,1.27.0.v20221112-0806
17001,2.2.0
6329,2.0.0,1.27.0.v20221112-0806,1.33.0
3319,2.2.0
3321,1.27.0.v20221112-0806
24948,2.5.0
3320,1.27.0.v20221112-0806
5086,2.4.0
11962,2.2.0
12134,2.5.0
11963,2.2.0
1914,2.5.0
18402,2.2.0
22673,2.6.0
23811,1.27.0.v20221112-0806
2364,1.33.0
5529,2.2.0
18400,2.2.0
475,2.2.0
3512,2.4.0
18401,2.2.0
23058,2.6.0
22609,2.6.0
9117,2.6.0
17527,2.6.0
14754,2.0.0,1.27.0.v20221112-0806,1.33.0
1451,1.27.0.v20201111-1638
10825,2.3.0
2539,2.2.0
8547,1.33.0
823,2.0.0,1.33.0
20556,1.27.0.v20201111-1638
20554,1.27.0.v20201111-1638
6162,1.33.0
20557,1.27.0.v20221112-0806
20555,1.27.0.v20221112-0806
21114,2.3.0
13594,2.2.0
7522,2.6.0
21808,2.4.0
16315,1.27.0.v20221112-0806
594,2.6.0
9964,2.2.0
151,2.6.0
11476,1.27.0.v20201111-1638
21963,1.27.0.v20221112-0806
23096,1.27.0.v20201111-1638
23622,2.4.0
23860,1.27.0.v20221112-0806
4815,2.3.0
10845,2.5.0
15625,1.33.0
871,2.2.0
339,1.27.0.v20201111-1638
15415,2.5.0
3054,1.33.0
3332,1.27.0.v20221112-0806,1.33.0
3308,2.2.0
23621,2.4.0
3926,2.5.0
16299,1.27.0.v20221112-0806,1.33.0
21133,2.5.0
4882,2.5.0
23064,2.6.0
5717,2.4.0
4199,1.27.0.v20201111-1638
24430,2.6.0
5059,2.6.0
4803,1.27.0.v20221112-0806
23462,2.2.0
22544,2.4.0
3156,2.5.0
12363,1.27.0.v20221112-0806
10890,1.27.0.v20221112-0806
16538,1.27.0.v20221112-0806
8445,1.27.0.v20221112-0806
10864,1.27.0.v20201111-1638
9385,1.27.0.v20221112-0806
13834,2.2.0
11013,2.3.0
2823,1.27.0.v20201111-1638
7043,2.0.0,1.27.0.v20221112-0806,1.33.0
11011,2.4.0
21561,2.3.0
19677,2.4.0
1067,2.2.0
4408,2.4.0
13794,2.2.0
13795,2.2.0
13798,2.2.0
17544,1.27.0.v20201111-1638
155,1.27.0.v20221112-0806
3288,2.2.0
3290,2.2.0
23501,2.5.0
